<!--
 This file is part of Adblock Plus <https://adblockplus.org/>,
 Copyright (C) 2006-present eyeo GmbH

 Adblock Plus is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License version 3 as
 published by the Free Software Foundation.

 Adblock Plus is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

 You should have received a copy of the GNU General Public License
 along with Adblock Plus.  If not, see <http://www.gnu.org/licenses/>.
  -->

<resources>
    <!-- app-->
    <string name="app_name">Samsung Internet için Crystal</string>
    <string name="samsung_internet_required_description">Crystal, siz tarayıcıyı kullanırken reklamları filtrelemek için Samsung Internet üzerinde çalışan bir uygulamadır. Crystal\'ın etkili olması için cihazınızda Samsung Internet 4.0 veya üzeri bir sürümün kurulu olması gerekir.\nAşağıdaki düğmeye tıklayarak Samsung Internet tarayıcısını edinebilirsiniz.</string>

    <!-- base-->
    <string name="product_name">Crystal</string>

    <!-- onboarding -->
    <string name="onboarding_welcome_security_privacy_description">Sizi arka planda koruyan Crystal ile endişesiz bir gezinme deneyimi yaşayın</string>
    <string name="onboarding_welcome_language_filters_description">Crystal\'ı en çok kullandığınız diller için optimize ederek daha fazla reklamı engelleyin</string>
    <string name="onboarding_enable_header_title2">Nasıl Etkinleştirilir</string>
    <string name="onboarding_enable_one_step_description">Samsung Internet\'in AdBlocker Ayarlarında Crystal\'ı Etkinleştirin</string>

    <!-- preferences -->
    <string name="preferences_primary_subscriptions_summary">Crystal\'ı en çok kullandığınız dil(ler) için optimize ederek daha fazla reklamı engelleyin</string>
    <string name="share_events_header">Crystal\'ı iyileştirmemize yardımcı olun</string>
    <string name="share_events_description">Anonimleştirilmiş veriler Crystal\'ı iyileştirmemize yardımcı olurken sizin için de daha iyi bir gezinme deneyimi sağlar.</string>

    <!-- Start Guide -->
    <string name="tour_last_step_description">Bu kadar! Crystal for Samsung Internet\'i sonuna kadar kullanmaya hazırsınız</string>
    <string name="take_tour_description">Daha keyifli bir tarama deneyimi için Crystal\'yi nasıl kullanacağınızı öğrenin</string>

</resources>
